# Interface EditContextInput

### Hierarchy

- EditContextInput

### Properties

- attributes
- authorizeAllAuthenticatedUsers
- authorizedUsers
- description
- environment
- id
- launchContext
- name

## Properties

### Optional attributes

attributes: any

- Defined in types/Context.ts:14

### Optional authorizeAllAuthenticatedUsers

authorizeAllAuthenticatedUsers: undefined | false | true

- Defined in types/Context.ts:16

### Optional authorizedUsers

authorizedUsers: string[]

- Defined in types/Context.ts:15

### Optional description

description: undefined | string

- Defined in types/Context.ts:11

### Optional environment

environment: undefined | object

- Defined in types/Context.ts:13

### Optional id

id: undefined | string

- Defined in types/Context.ts:17

### Optional launchContext

launchContext: undefined | object

- Defined in types/Context.ts:12

### Optional name

name: undefined | string

- Defined in types/Context.ts:10

Generated using TypeDoc